*{
	margin: 0;
	padding: 0;
}


#nav ul.menu {
	margin: 0;
	padding: 0;
	display: inline-block;
	background-color: #fff;
}

#nav ul.menu li {
	list-style: none;
	position: relative;
	margin-bottom:2px;
	background-color: #e2e2e2;
}

#nav ul.menu li a {
	width: 243px;
	color: #000;
	font-size: 14px;
	font-family: Arial;
	text-decoration: none;
	display: block;
	padding: 7px 7px 7px 7px;
}

#nav ul.menu li a:hover {
	background-color: #ffcfcf;
}
/*Выпадающее меню*/
#nav ul.menu li ul {
	display: none;
}

#nav ul.menu li:hover ul {
	background-color: #fff;
	display: block;
	position: absolute;
	left: 257px;
	top: 0px;
	z-index: 1000;
	opacity: 0.95;
	border:1px solid #d3d3d3;
	
}

#nav ul.menu li ul li {
	background-color: #ffcfcf;
}

#nav ul.menu li ul li a{
	background-color: #e2e2e2;
	display: block;
	padding: 7px 7px 7px 7px;
}

/*Выпадающее меню  2
*/
#nav ul.menu li ul li ul {
	display: none;
}
#nav ul.menu li:hover ul li ul {
	display: none;
}


#nav ul.menu li ul li:hover ul{
	display: block;
	position: absolute;
	left: 259px;
	top: 1px;
	opacity: 1;
	z-index: 1000;
	border:1px solid #d3d3d3;
	
}

#nav ul.menu li:hover ul li {
	background-color: #e2e2e2;
}

#nav ul.menu li:hover ul li a{
	display: block;
	padding: 7px 7px 7px 7px;
}

.additional{
	background-color: #626262;
	color: #fff !important;
	margin-top: 10px; 
}
#nav ul.menu li a.additional:hover{
	background-color: #626262 !important;
}

.additional.margin {
}